.ui-dialog .ui-dialog-titlebar {
  background-color: var(--mt-color-tint);
  border-color: var(--mt-color-tint);
}

/**************
**Logo***
*****************/
/* .site-name a {
	font-weight: bold;
	text-transform: uppercase;
	color: #95bd0d;
	font-size:35px;
}

.site-slogan {
	font-size: 18px;
	padding: 0;
	font-weight: 700;
}  */

.logo img {
	max-width: 70px;
}
.page-container {
    overflow: hidden;
}
/****************
** Slideshow ****
*****************/
/* #block-mt-business-baseplus-mainslideshowfullsreen */ .tparrows {display:none!important;}
/* #block-mt-business-baseplus-mainslideshowfullsreen */ .tp-parallax-wrap:nth-child(3) {
    top: 25%!important;
    left: 10%!important;
    text-align: left;
    width: 50%;
}
.ms-transparent-background .region--bright-background.tp-caption__text, .ms-transparent-background .region--bright-background.tp-caption__title a {
    color: #000;
}

/**************
**Services***
*****************/

.field--name-field-mt-srv-subheader-body {
	font-size: 18px;
	line-height: 1.4;
	font-weight: 500;
	color: var(--mt-color-high-contrast);
}

.service-content-first {
	margin: 40px 0 20px;
}

/**************
**Fiche Produit***
*****************/

.page-node-type-mt-product .page-title {
	font-size: 35px;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 12px;
}

/**************
**Témoignages***
*****************/

.owl-carousel.mt-carousel-testimonials .node--view-mode-mt-featured-teaser-2 {
    margin-bottom: 0px!important;
    margin-top: 0px!important;
    padding: 0!important;
}

/**************
**Liens logo***
*****************/

.path-frontpage .region--tint-background, .path-frontpage #drupal-off-canvas-wrapper label.region--tint-background {
    background-color: #c2dda9;
    color: #000;
    border-color: var(--mt-border-color);
    --mt-color-high-contrast: var(--mt-color-colored-contrast);
}

.block-inline-blockbasic {padding-bottom:0!important;}

.page-node-type-mt-landing-page .layout-builder__layout .block ~ .block {
    padding-top: 0px;
}

.block-mt-logo-links .logo-container .field--name-field-mt-il-image img {
    max-width: 290px;
}

.block-mt-logo-links .field--name-field-mt-il-image {
    margin: 0 auto;
    background: #ffffff;
    border-radius: 10px;
    text-align: center;
    padding: 10px 20px;
    vertical-align: middle;
}

/**************
** liens menu principal***
*****************/

.header-container ul.menu > li > a, .header-container ul.menu > li > span {
    font-size: 15px;
    font-weight: 700;
    margin: 0;
    padding: 18px 10px;
    margin: 14px 10px;
    text-transform: uppercase;
}

/**************
**awesome-card***
*****************/

.mt-awesome-card .field--name-field-mt-card-awesome-title {
	/* height: 80px; */
	font-size: 33px;
	margin: 10px 20px 13px;
	font-weight: 700;
}

.mt-awesome-card .paragraph--type--mt-card-awesome {
    padding: 0.5rem;
    border-radius: 12px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 8px 16px 0px, rgba(0, 0, 0, 0.16) 0px 1px 4px 0px;
    text-align: center;
    background-color: var(--mt-color-default);
}